
singleton Material(pegaso3_Color_005)
{
   mapTo = "Color_005";
   diffuseColor[0] = "0.447059 0.447059 0.447059 1";
   translucentBlendOp = "None";
};

singleton Material(pegaso3_material_1)
{
   mapTo = "material_1";
   diffuseColor[0] = "0.996078 0.776471 0.258824 1";
   translucentBlendOp = "None";
};

singleton Material(pegaso3_Blinds_Roman_Hobbled_Blue)
{
   mapTo = "Blinds_Roman_Hobbled_Blue";
   diffuseMap[0] = "art/shapes/Ze/pegaso3/pegaso3/Blinds_Roman_Hobbled_Blue";
   translucentBlendOp = "None";
};

singleton Material(pegaso3__0098_DodgerBlue)
{
   mapTo = "_0098_DodgerBlue";
   diffuseColor[0] = "0.0862745 0.427451 0.756863 1";
   translucentBlendOp = "None";
};

singleton Material(pegaso3_Color_002)
{
   mapTo = "Color_002";
   diffuseColor[0] = "0.776471 0.776471 0.776471 1";
   translucentBlendOp = "None";
};

singleton Material(pegaso3_Translucent_Glass_Gray)
{
   mapTo = "Translucent_Glass_Gray";
   diffuseColor[0] = "0.0470588 0.0470588 0.0470588 0.54902";
   translucent = "1";
};

singleton Material(pegaso3_Color_001)
{
   mapTo = "Color_001";
   diffuseColor[0] = "0.886275 0.886275 0.886275 1";
   translucentBlendOp = "None";
};

singleton Material(pegaso3__0039_DarkOrange)
{
   mapTo = "_0039_DarkOrange";
   diffuseColor[0] = "1 0.54902 0 1";
   translucentBlendOp = "None";
};

singleton Material(pegaso3_Color_000)
{
   mapTo = "Color_000";
   translucentBlendOp = "None";
};

singleton Material(pegaso3_Blinds_Cellular_White)
{
   mapTo = "Blinds_Cellular_White";
   diffuseMap[0] = "art/shapes/Ze/pegaso3/pegaso3/Blinds_Cellular_White";
   translucentBlendOp = "None";
};

singleton Material(pegaso3__0020_Red)
{
   mapTo = "_0020_Red";
   diffuseColor[0] = "1 0 0 1";
   translucentBlendOp = "None";
};
